4.3
CVSSv2

CVE-2019-9179

Published: 17/04/2019 Updated: 17/04/2019
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
CVSS v3 Base Score: 3.7 | Impact Score: 1.4 | Exploitability Score: 2.2
VMScore: 383
Vector: AV:N/AC:M/Au:N/C:P/I:N/A:N

Vulnerability Summary

An issue exists in GitLab Community and Enterprise Edition prior to 11.6.10, 11.7.x prior to 11.7.6, and 11.8.x prior to 11.8.1. It allows Information Exposure (issue 5 of 5).

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.

Vulnerability Trend

Vulnerable Product Search on Vulmon Subscribe to Product

gitlab gitlab

Vendor Advisories

Debian Bug report logs - #924447 gitlab: CVE-2019-9170 CVE-2019-9171 CVE-2019-9172 CVE-2019-9174 CVE-2019-9175 CVE-2019-9176 CVE-2019-9178 CVE-2019-9179 CVE-2019-9217 CVE-2019-9219 CVE-2019-9220 CVE-2019-9221 CVE-2019-9222 CVE-2019-9223 CVE-2019-9224 CVE-2019-9225 CVE-2019-9485 Package: src:gitlab; Maintainer for src:gitlab is Debian Ruby ...